/*
 * $Id$
 *
 * [ Description ]
 * 
 */

#include "Behavioural/include/XML.h"

namespace morpheo              {
namespace behavioural          {

  bool XML::balise_open (string name)
  {
    if (not balise_open_begin(name)) return false;
    return  balise_open_end  ();
  };

}; // end namespace behavioural          
}; // end namespace morpheo              
